当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 问一个vim的问题
帖子发表于 : 2009-07-10 8:59 

注册: 2009-07-08 13:02
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
我在终端里输入 vim为什么提示:
xiaoji@xiaoji-desktop:~$ vim
程序 'vim' 已包含在以下软件包中:
* vim
* vim-gnome
* vim-tiny
* vim-gtk
* vim-nox
试试:sudo apt-get install <选定的软件包>
bash: vim:找不到命令
xiaoji@xiaoji-desktop:~$


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 问一个vim的问题
帖子发表于 : 2009-07-10 9:01 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
sudo apt-get install vim-gnome


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 问一个vim的问题
帖子发表于 : 2009-07-10 9:03 

注册: 2009-07-08 13:02
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
eexpress 写道:
sudo apt-get install vim-gnome

为什么会这样阿 我刚装完ubuntu的时候可以的 后来不知道安装了什么 就不行了 谢谢你


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 问一个vim的问题
帖子发表于 : 2009-07-10 9:06 

注册: 2006-09-11 22:47
帖子: 2841
送出感谢: 0 次
接收感谢: 4
人家都已经告诉你了,找不到 vim 命令,要你用 sudo apt-get install vim 来安装。

难道你需要对这些中文进行解释?


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 问一个vim的问题
帖子发表于 : 2009-07-10 9:07 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
升级了嘛。原来新系统的,是安装的vim-tiny。升级下,就改正了。本来那tiny就不是一个完整版本。你会痛恨的啊。


_________________
● 鸣学


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 问一个vim的问题
帖子发表于 : 2009-07-10 9:08 

注册: 2006-09-11 22:47
帖子: 2841
送出感谢: 0 次
接收感谢: 4
canyanwuzui 写道:
eexpress 写道:
sudo apt-get install vim-gnome

为什么会这样阿 我刚装完ubuntu的时候可以的 后来不知道安装了什么 就不行了 谢谢你


ubuntu 刚装完的时候,装的是一个残废版的 vim,你可以用 vi 启动。你使用上面的安装命令可以安装一个完整版的 vim。这时才可以使用 vim 启动。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译